<style type="text/css">
<!--

body
 {font-family: Verdana;
 color: #FFFFFF;
 font-size: 7.5 pt;
 cursor: default;
 text-align:justify; }
        
td
 {font-family: Tahoma;
 color:#FFFFFF;
 font-size:8pt; }

a:link
 {text-decoration: none;
 font-weight: none;
 color: #99ccff}

a:visited
 {text-decoration: none;
 font-weight: none;
 color: #99ccff}

a:active
 {text-decoration: none;
 font-weight: none;
 color: #b80000}

a:hover
 {text-decoration: underline;
 font-weight: none;
 border-width: 1px;
 color: #b80000}

-->
</style>